CRAN Package Check Results for Package accept

Last updated on 2024-06-12 22:56:13 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.0 34.71 178.11 212.82 OK
r-devel-linux-x86_64-debian-gcc 1.0.0 0.37 1.56 1.93 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.0 273.72 OK
r-devel-linux-x86_64-fedora-gcc 1.0.0 251.51 OK
r-devel-windows-x86_64 1.0.0 19.00 123.00 142.00 OK
r-patched-linux-x86_64 1.0.0 25.80 169.50 195.30 OK
r-release-linux-x86_64 1.0.0 28.88 169.97 198.85 OK
r-release-macos-arm64 1.0.0 63.00 OK
r-release-macos-x86_64 1.0.0 88.00 OK
r-release-windows-x86_64 1.0.0 21.00 121.00 142.00 OK
r-oldrel-macos-arm64 1.0.0 60.00 OK
r-oldrel-macos-x86_64 1.0.0 84.00 OK
r-oldrel-windows-x86_64 1.0.0 25.00 157.00 182.00 OK

Check Details

Version: 1.0.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'reldist' Package suggested but not available for checking: ‘plotly’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc